/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Server/SimpleHTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Server/SimpleHTTP/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Server/SimpleHTTP/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Server/SimpleHTTP/State.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Server::SimpleHTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Server::SimpleHTTP::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Server::SimpleHTTP::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Server::SimpleHTTP::State.3
